IF NOT EXISTS (SELECT 1 FROM Seg_Door WHERE [No] = 731)
	INSERT INTO Seg_Door (No, DGrpNo, Equate, Description, Freeze)
	VALUES (731,8,'eD_Lote_Fact','Lotes de Facturacion',1)
GO 

IF NOT EXISTS (SELECT 1 FROM Seg_Door WHERE [No] = 732)
	INSERT INTO Seg_Door (No, DGrpNo, Equate, Description, Freeze)
	VALUES (732,8,'eD_Lote_RemVta','Lotes de Remitos de Vtas.',1)
GO 


IF NOT EXISTS (SELECT 1 FROM Seg_Door WHERE [No] = 733)
	INSERT INTO Seg_Door (No, DGrpNo, Equate, Description, Freeze)
	VALUES (733,7,'eD_Lote_RemCpra','Lotes de Remitos de Compras.',1)
GO 

IF NOT EXISTS (SELECT 1 FROM Seg_Door WHERE [No] = 734)
	INSERT INTO Seg_Door (No, DGrpNo, Equate, Description, Freeze)
	VALUES (734,7,'eD_Lote_Compras','Lotes de Compras.',1)
GO

IF NOT EXISTS (SELECT 1 FROM Seg_Door WHERE [No] = 735)
	INSERT INTO Seg_Door (No, DGrpNo, Equate, Description, Freeze)
	VALUES (735,5,'eD_Lote_Recau','Lotes de Recaudaciones.',1)
GO 

IF NOT EXISTS (SELECT 1 FROM Seg_Door WHERE [No] = 736)
	INSERT INTO Seg_Door (No, DGrpNo, Equate, Description, Freeze)
	VALUES (736,5,'eD_Lote_Pagos','Lotes de Ordenes de Pago',1)
GO 